<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Event Sessions');
define('TEXT_SESSION_NOT_FOUND', 'No sessions are added in this event!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_DATE_ADDED', 'This session was created  on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This session will be started on %s.</font>');
define('TEXT_NO_MOPICS', 'Coming soon!');
define('TEXT_PRODUCT_NOT_FOUND', 'Event not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this events <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This event was created on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This event will be started on %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Customers who reserve this event also reserve');
define('TEXT_PRODUCT_OPTIONS', 'Available Options:');
define('TEXT_CLICK_TO_ENLARGE', 'Click to enlarge');
define('TEXT_XSELL_PRODUCTS', 'We Also Recommend :');
define('TEXT_NO_MOPICS', 'Coming soon!');
define('TEXT_EVENT_NAME', 'Event Name');
define('TEXT_CONDITIONS', 'Conditions');
define('TEXT_HEADING_SESSIONS','Sessions');
define('TABLE_HEADING_START_DATE','Start Date');
define('TABLE_HEADING_END_DATE','End Date');
define('TABLE_HEADING_TIME','Time');
define('TABLE_HEADING_INSTRUCTOR','Instructor');
define('TABLE_HEADING_LOCATION','Location');
define('TABLE_HEADING_FEES','Fees');


define('TEXT_EVENTS_DESCRIPTION','Description');
define('TEXT_LOCATION','Location');
define('TEXT_AMOUNT','Fees');
define('TEXT_TIME','Time');
define('TEXT_START_DATE','Choose your start date');
define('TEXT_INSTRUCTOR','Instructor');
define('TEXT_AGREEMENT',' I agree to the '.STORE_NAME . ' ');
define('TEXT_TERMS','terms and conditions');
define('TEXT_NO_SESSIONS','No sessions are added to this event');
define('TEXT_COUNT_SESSIONS','Choose how many sessions to reserve');

define('TEXT_DISCOUNT','Discount');
define('TEXT_REFUND','Refunds');
define('TEXT_REFUND_LIST','Due to the event being only <span id=no_days>&nbsp;</span> days away, only a <span id=percentage>&nbsp;</span>% refund will not be available if you withdraw from this event before your reservation is completed.');
define('TEXT_DISCOUNT_LIST','This event is currently discounted by');
define('TEXT_REFUND_FULL','Full amount will be refund on withdraw from reservation');
define('TEXT_EVENT_NOT_FOUND','Event not in list');

define('TEXT_DAILY_DAY','Daily');
define('TEXT_DAILY_DAYS','Every %s days');
define('TEXT_WEEKLY_WEEK','Weekly on %s');
define('TEXT_WEEKLY_WEEKS','Every %s weeks on %s');
define('TEXT_MONTHLY_DAY','Monthly on day %s');
define('TEXT_MONTHLY_DAYS','Every %s months on day %s');
define('TEXT_MONTHLY_WEEKS','Every %s months on %s %s');
define('TEXT_MONTHLY_WEEK','Monthly on %s %s');
define('TEXT_YEARLY_MONTHS','Yearly on %s day %s');
define('TEXT_YEARLY_WEEKS','Yearly %s  %s of %s');
define('TEXT_AT',' at ');
define('TEXT_REMINDER_FEE','Remainder Fee: ');
define('TEXT_SESSION_DATE','Starting Date: ');
define('TEXT_SESSION_COUNT','Session count: ');
define('TEXT_INFO_PAY_REMINDER','To Complete the Reservation please pay the remaining fees');
define('TEXT_INFO_DISCOUNT1',' <br>Discounted Price ');
define('TEXT_INFO_DISCOUNT2','  per session');
define('TEXT_INFO_DISCOUNT3',' to ');
define('TEXT_PER_SESSION','per session');
define('TEXT_NORMAL_PRICE','Normal price %s per session. ');
define('TEXT_SESSION_DATES','Reserved Dates');
define('TEXT_ERR_AGREED','Agree with our terms and conditions');
define('TEXT_FOR',' for ');
define('ERR_INVALID_DATE','Selected date is Invalid');
define('ERR_TEXT_BLANK','Text cannot be blank');
define('ERR_INVALID_NUMBER','Entered Number is Invalid');
define('ERR_INVALID_ANSWER','Please answer: %s');
?>
